<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib uri="/webwork" prefix="ww" %>
<html>
<head>
    <title>
        <ww:property value="getText('console.title')"/>
    </title>
    <meta name="section" content="home"/>
</head>

<body>
    <h2>
        <ww:property value="getText('console.welcome')"/>
    </h2>

    <div class="page-content">

        <p>
            <ww:property value="getText('console.text.1')"/>
        </p>

        <p>
            <ww:property value="getText('console.text.2')"/>
        </p>

        <p>
            <ww:property value="getText('console.text.3')"/>
        </p>

        <ww:if test="nearExpiredLicnese == true || licenseExpired == true || atResourceLimit == true || evaluation == true ">
            <h2 id="licenseExpired" style="margin-top:10px">
                <ww:property value="getText('license.update')"/>
            </h2>
        </ww:if>

        <ww:if test="nearExpiredLicnese == true">
            <p>
                <ww:text name="license.near.expiration">
                    <ww:param name="value1" value="expiryDate"/>
                    <ww:param name="value2" value="daysLeft"/>
                </ww:text>
            </p>
        </ww:if>

        <ww:if test="atResourceLimit == true">
            <p>
                <ww:text name="license.resource.limit">
                    <ww:param name="value0" value="license.users"/>
                    <ww:param name="value1" value="currentLicenseResourceTotal"/>
                    <ww:param name="value2" value="'<a href=\"http://www.atlassian.com/software/crowd\">'"/>
                    <ww:param name="value3" value="'</a>'"/>
                </ww:text>
            </p>
        </ww:if>

        <ww:if test="licenseExpired == true">
            <p>
                <ww:property value="getText('license.expired')"/>
            </p>
        </ww:if>

        <ww:if test="evaluation == true">
            <p>
                <ww:text name="license.evaluation.purchase">
                    <ww:param name="value0" value="'<a href=\"http://www.atlassian.com/software/crowd\">'"/>
                    <ww:param name="value1" value="'</a>'"/>
                </ww:text>
            </p>
        </ww:if>

    </div>
</body>
</html>