<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib uri="/webwork" prefix="ww" %>

<html>
<head>
    <title>
        <ww:property value="getText('directory.importconfluence.title')"/>
    </title>
    <meta name="section" content="principals"/>
</head>
<body>
    <h2>
        <ww:property value="getText('directory.importconfluence.title')"/>
    </h2>

    <div class="page-content">
        <ul class="tabs">

            <li>
                    <span class="tab">
                        1. <ww:property value="getText('dataimport.type.label')"/>
                    </span>

            </li>

            <li>
                    <span class="tab">
                        2. <ww:property value="getText('dataimport.options.label')"/>
                    </span>
            </li>

            <li class="on">
                    <span class="tab">
                        3. <ww:property value="getText('dataimport.status.label')"/>
                    </span>
            </li>

        </ul>


        <div class="tabContent static">

            <div class="crowdForm">

                    <div class="formBody">
                        <ww:include value="/console/include/generic_errors.jsp"/>

                        <p>
                            <ww:property value="getText('directory.confluenceimportsuccess.text')"/>
                        </p>

                        <ww:include value="/console/include/generic_form_row.jsp">
                           <ww:param name="label" value="getText('directory.importusercount.label')" />
                            <ww:param name="value">
                                    <ww:property value="userImportCount"/>
                            </ww:param>
                        </ww:include>

                        <ww:include value="/console/include/generic_form_row.jsp">
                           <ww:param name="label" value="getText('directory.importgroupcount.label')" />
                            <ww:param name="value">
                                    <ww:property value="groupImportCount"/>
                            </ww:param>
                        </ww:include>
                    </div>
                
                    <div class="formFooter wizardFooter">

                        <div class="buttons">

                            <input style="width: 100px;" type="button" value="<ww:property value="getText('menu.principal.label')"/> &raquo;"
                                   onclick="window.location='<ww:url namespace="/console/secure/principal" action="browseprincipals" includeParams="none" ><ww:param name="directoryID" value="directoryID" /></ww:url>';"/>

                        </div>
                    </div>

            </div>
        </div>
    </div>
</body>
</html>